-- 基础信息
base_info = {
	group_id = 133003272
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 922, monster_id = 21030101, pos = { x = 2680.632, y = 244.436, z = -1276.754 }, rot = { x = 0.000, y = 70.424, z = 0.000 }, level = 22, drop_tag = "丘丘萨满", disableWander = true, area_id = 1 },
	{ config_id = 1034, monster_id = 21010901, pos = { x = 2680.195, y = 244.158, z = -1279.929 }, rot = { x = 0.000, y = 16.352, z = 0.000 }, level = 15, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 1 },
	{ config_id = 1035, monster_id = 21010101, pos = { x = 2692.179, y = 243.955, z = -1267.387 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "丘丘人", pose_id = 9003, area_id = 1 },
	{ config_id = 1036, monster_id = 20011001, pos = { x = 2682.672, y = 244.252, z = -1276.366 }, rot = { x = 0.000, y = 286.951, z = 0.000 }, level = 15, drop_tag = "史莱姆", disableWander = true, area_id = 1 },
	{ config_id = 1037, monster_id = 21010101, pos = { x = 2682.947, y = 244.120, z = -1278.444 }, rot = { x = 0.000, y = 334.643, z = 0.000 }, level = 15, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 922, 1034, 1035, 1036, 1037 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
